button_mouseClick( objectID );
//alert('Click: '+objectID);

if( objectID.indexOf( 'button' ) == -1 )
{
	if(button_enabled[ getbutton_Index( objectID ) ] )
	{
                button_mouseClick( objectID );
	}
  
}// End if( objectID.indexOf( 'colorPicker' ) == -1 )

/**
 *  Funções acrescentada pelo Desenvolvedor
 */


